Page MenuHomePhabricator

Write and publish GCI 2018 blog post
Closed, ResolvedPublicJan 13 2019

Description

Publish after 2019-01-07.

See T178481 for last year.

Details

Due Date
Jan 13 2019, 11:00 PM
Related Gerrit Patches:

Event Timeline

Aklapper changed the task status from Open to Stalled.Sep 12 2018, 1:34 PM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.
Aklapper changed Risk Rating from N/A to default.
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-in-2018 board.

Change 460330 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Revert "Bump wdio selenium jobs Chromium 69/Firefox 60"

https://gerrit.wikimedia.org/r/460330

Change 460330 merged by jenkins-bot:
[integration/config@master] Revert "Bump wdio selenium jobs Chromium 69/Firefox 60"

https://gerrit.wikimedia.org/r/460330

hashar added a subscriber: hashar.

Sorry I have linked to the wrong task :/

hashar removed a subscriber: hashar.Sep 13 2018, 12:14 PM
Aklapper changed the task status from Stalled to Open.Dec 18 2018, 2:17 PM
Aklapper raised the priority of this task from Lowest to Low.
Aklapper claimed this task.Dec 20 2018, 2:00 PM

I don't know if I'm permitted to respond under this task - if not, sorry :(

@Aklapper
I would love to help with a illustration for a blog post! If you want, you can give me some details and I will try to make something. I'm learning Wiki(m|p)edia style now, so it would be a good practice :D

Everyone is free and welcome to comment, sure! :)

Idea yesterday was to maybe take one or two design works, for example last year there were https://phabricator.wikimedia.org/T181461 and https://phabricator.wikimedia.org/T181462 (but I have not followed up on this year and if there have been decisions yet what gets printed or how to choose...)

I dumped a rough draft in https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts/Students_contribute_to_Wikimedia_projects_in_Google_Code-in_2018 , to be updated after receiving feedback from the WMF Communications Team which I emailed && after January 7th when the names of the winners have been announced.

Aklapper set Due Date to Jan 13 2019, 11:00 PM.Dec 28 2018, 10:43 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptDec 28 2018, 10:43 PM

I dumped a rough draft in https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts/Students_contribute_to_Wikimedia_projects_in_Google_Code-in_2018 , to be updated after receiving feedback from the WMF Communications Team which I emailed && after January 7th when the names of the winners have been announced.

In your draft there's Tracker twice - is that intentional?

@Urbanecm In proportion to number of tasks maybe 😁

Somebody read what I wrote! :P Thanks, corrected.

Aklapper renamed this task from Write GCI 2018 blog post to Write and publish GCI 2018 blog post.Jan 8 2019, 4:04 AM
Aklapper raised the priority of this task from Low to Medium.
Aklapper closed this task as Resolved.Jan 8 2019, 5:10 AM

See https://blogs.gnome.org/aklapper/2019/01/07/wikimedia-google-code-in-2018/ which should also appear soon on https://en.planet.wikimedia.org/

I've asked WMF Communications to link to that post in a social media message. Was told earlier in an email that it's too technical for https://wikimediafoundation.org/news/ .

Was told earlier in an email that it's too technical for https://wikimediafoundation.org/news/ .

We should talk about this. :)

(For those into details: Post still not on en.planet.wikimedia.org though newer posts by others were indexed, so I checked that my feed is still indexed, and that my feed does include the post. Then I went to http://www.feedvalidator.org/ to realize it showed two issues for an <enclosure> RSS tag in a 2016 blogpost of mine. Realized that the software on blogs.gnome.org mangles html5 <video> tags. Filed a bug report. Removed those tags from that 2016 post. Now crossing fingers...)

That was it, it's now available on https://en.planet.wikimedia.org/ finally